SYSS-2020-003: Path Traversal-Angriff in OneupUploaderBundle

Ein Security Advisory von IT Security Consultant Thibaud Kehler

Mehrere Path Traversal-Schwachstellen in der Bibliothek OneupUploaderBundle für das PHP-Webframework Symfony erlauben es Angreifern mit Zugriff auf die Uploadfunktion, Dateien an beliebige Orte auf dem Dateisystem zu schreiben und mit gewissen Einschränkungen auch zu löschen und zu kopieren.

Nutzern der Bibliothek wird empfohlen, die Software auf die Version 1.9.3 bzw. 2.1.5 oder neuer zu aktualisieren.

Weitere Informationen über unsere Responsible Disclosure Policy bei der Veröffentlichung von Security Advisories finden Sie hier.

You will find further information about our Responsible Disclosure Policy concerning the publishing process of SySS Security Advisories here.


Termine

03.03.2020
Hack7: Sicherheit und Einfallstore bei Webapplikationen

10.03.2020
Secu2: Incident Response

17.03.2020
Hack3: Angriffe auf Windows-basierte Netzwerke

24.03.2020
Hack4: Angriffe gegen VoIP-Infrastrukturen